<?xml version="1.0" encoding="utf-8"?>
<install type="component" version="1.5.0" method="upgrade">
<name>jeGroupBuy</name>
<license>GNU General Public License v2, see LICENSE.php</license>
<author>JExtension</author>
<copyright>[2012] JExtn</copyright>
<creationDate>Januaury, 2012</creationDate>
<authorEmail>contact@jextn.com</authorEmail>
<authorUrl>http://www.jextn.com</authorUrl>
<version>3.2.1 RC</version>
<description>Component For Better Deal</description>
<installfile>install.jegroupbuy.php</installfile>
<uninstallfile>uninstall.jegroupbuy.php</uninstallfile>
<files folder="site">
	<filename>index.html</filename>
	<filename>jegroupbuy.php</filename>
	<folder>assets</folder>
	<folder>controllers</folder>
	<folder>helpers</folder>
	<folder>copyright</folder>	
	<folder>views</folder>		
</files>

<languages>
	<language tag="en-GB">site/en-GB.com_jegroupbuy.ini</language>
	<language tag="en-GB">site/en-GB.plg_jegroupbuy2Checkout.ini</language>
	<language tag="en-GB">site/en-GB.plg_jegroupbuyAuthorizedotnet.ini</language>
	<language tag="en-GB">site/en-GB.plg_jegroupbuyPaypal.ini</language>
</languages>
<!-- administration part -->
<administration>
	<menu img="components/com_jegroupbuy/assets/images/jegroupbuy_icon_small.png" link="option=com_jegroupbuy">jeGroupBuy</menu>
	<files>
		<filename>jegroupbuy.xml</filename>
	</files>
	<files folder="admin">
		<filename>index.html</filename>
		<filename>install.jegroupbuy.php</filename>
		<filename>install.sql</filename>
		<filename>uninstall.sql</filename>		
		<filename>install.jegroupbuy.php</filename>
		<filename>uninstall.jegroupbuy.php</filename>			
		<filename>jegroupbuy.php</filename>
		<folder>assets</folder>		
		<folder>controllers</folder>
		<folder>copyright</folder>
		<folder>elements</folder>
		<folder>jegroupbuypayment</folder>
		<folder>models</folder>
		<folder>tables</folder>	
		<folder>views</folder>		
	</files>
	<languages folder="admin">
		<language tag="en-GB">en-GB.com_jegroupbuy.ini</language>
	</languages>
</administration>
<!-- installation part -->
<install>
	<sql>
		<file charset="utf8" driver="mysql">install.sql</file>
	</sql>
</install>
<uninstall>
	<sql>
		<file charset="utf8" driver="mysql">uninstall.sql</file>
	</sql>
</uninstall>
</install>